<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SKBKontur.KZ.Forms.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SKBKontur.KZ.Forms.Properties.Settings>
            <setting name="FirstLoad" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Wnd_KchForm" serializeAs="String">
                <value>WindowState=Normal;Width=1253;Height=1038;Left=357;Top=8;</value>
            </setting>
            <setting name="Wnd_HistoryEdit" serializeAs="String">
                <value>WindowState=Normal;Width=800;Height=574;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_SelectIspDoljn" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=361;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindow_ELNRegistryFormCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1433;Height=1040;Left=264;Top=0;</value>
            </setting>
            <setting name="List_ELNList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;RegNumColumn=NaN;NumberColumn=NaN;TnColumn=70;PersonFioColumn=200;SnilsColumn=140;DatePeriodColumn=NaN;SumColumn=NaN;StatusColumn=200;ModifiedTimeColumn=NaN;ListMenuColumn=NaN</value>
            </setting>
            <setting name="Wnd_GenericWindow_ElnInfoTabsCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1294;Height=1040;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindowWithNavPanel_FssBenefitEditor"
                serializeAs="String">
                <value>WindowState=Normal;Width=1281;Height=810;Left=не число;Top=не число;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_GenericWindow_FssBenefitRegistryForm" serializeAs="String">
                <value>WindowState=Normal;Width=1920;Height=1040;Left=0;Top=0;</value>
            </setting>
            <setting name="List_FssBenefitsList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;KindColumn=150;TnColumn=75;PersonInfoColumn=200;SnilsColumn=120;NumberColumn=NaN;DatePeriodColumn=NaN;FssPaymentColumn=NaN;StatusColumn=80;CommentColumn=120;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="FssBenefitsExportPath" serializeAs="String">
                <value>C:\ПВСО 2021</value>
            </setting>
            <setting name="Wnd_Wizard_GenerateReportWizard" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=1040;Left=568;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2017EditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1726;Height=1040;Left=0;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Rsv2017Part3EditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnNumber=100;ColumnCat=100;ColumnStrahOverall=131;ColumnSumOverall=161;ColumnSumFree=110;ColumnStrahBase=140;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportingForm_FNS" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=891;Left=473;Top=39;</value>
            </setting>
            <setting name="Wnd_GenericWindow_AddNewElnCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=540;Height=470;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl6v2021EditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1854;Height=829;Left=71;Top=59;SplitterXPos=200;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl" serializeAs="String">
                <value>ColumnCheck=80;ColumnTn=63;ColumnFio=250;ColumnInn=8;ColumnRefNum=100;ColumnStatus=100;ColumnTotalIncome=136;ColumnTaxableIncome=127;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnReturnedTax=120;ColumnIncomeContract=174;ColumnIncomeGph=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindow" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=401;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl2SummEditor" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=487;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl6v2021TaxBlockEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1010;Height=550;Left=не число;Top=не число;</value>
            </setting>
            <setting name="ReportOutputPath" serializeAs="String">
                <value>C:\RASCHET\ZPL\REPORTS</value>
            </setting>
            <setting name="Wnd_GenericWindow_NotificationsCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=530;Height=420;Left=705;Top=307;</value>
            </setting>
            <setting name="Wnd_OrdersListForm" serializeAs="String">
                <value>WindowState=Normal;Width=980;Height=660;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_OrdersList" serializeAs="String">
                <value>NumberColumn=80;TypeColumn=NaN;DateColumn=NaN;StatusColumn=NaN;PersonsColumn=230;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="Wnd_KchForm_NewDoljn" serializeAs="String">
                <value>WindowState=Normal;Width=800;Height=616;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestBandEditor" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=473;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_RestsEditor" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_GenericWindow_DeleteCalcOrElnSelector" serializeAs="String">
                <value>WindowState=Normal;Width=450;Height=350;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=200;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportingForm_PF" serializeAs="String">
                <value>WindowState=Normal;Width=849;Height=699;Left=430;Top=11;</value>
            </setting>
            <setting name="Wnd_ReportEditor_Rsv6ReportEditor" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=447;Top=170;</value>
            </setting>
            <setting name="List_Rsv6ReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnCat=100;ColumnSumOverall=110;ColumnStrahBase=110;ColumnStrahOverall=110;ColumnAddTarif1=120;ColumnAddTarif2=120;ColumnTrStagCnt=90;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvStagEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1557;Height=700;Left=173;Top=161;SplitterXPos=300;</value>
            </setting>
            <setting name="List_SzvPersonPartEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnTrStag=100;ColumnAction=50</value>
            </setting>
            <setting name="ElnFilter" serializeAs="String">
                <value />
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl2ReportEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1698;Height=700;Left=111;Top=170;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Ndfl2ReportEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTaxableIncome=142;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_LsViewPaidSumsForm" serializeAs="String">
                <value>WindowState=Normal;Width=1134;Height=931;Left=258;Top=25;</value>
            </setting>
            <setting name="List_SzvSpecialWorkingConditionsEditor" serializeAs="String">
                <value>PodrLsColumn=300;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_EnpNoticeEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1296;Height=700;Left=298;Top=89;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_GenericWindow_SelectCertificateControl" serializeAs="String">
                <value>WindowState=Normal;Width=1738;Height=770;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_PersSvedFLPersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=571;Top=170;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_PersSvedFLEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1608;Height=1018;Left=227;Top=0;SplitterXPos=300;</value>
            </setting>
            <setting name="List_PersSvedFLPersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=69;ColumnFio=226;ColumnSnils=150;ColumnInn=150;ColumnIncomeFull=150;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_KchFormSetupDialog" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_Efs1PersonZpGosUzizpItems" serializeAs="String">
                <value>ErrorColumn=55;DateBegColumn=NaN;DateEndColumn=NaN;PodrNameColumn=NaN;PositionColumn=NaN;ContractKindColumn=NaN;ContractTimeColumn=NaN;HarmfulnessColumn=NaN;StaffUnitColumn=NaN;FixedItemsSumColumn=NaN;WorkTimeNormColumn=NaN;WorkTimeFactColumn=NaN;ItogSummColumn=NaN;ExcludedFromChislColumn=NaN;ActionsColumn=NaN</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1PersonEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1808;Height=686;Left=47;Top=163;SplitterXPos=200;</value>
            </setting>
            <setting name="Wnd_GenericWindow_Efs1PersonZpGosUzizpItemEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1823;Height=1040;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1EditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1883;Height=965;Left=43;Top=10;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Efs1PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnPodr=120;AllCount=120;ZpGosSumm=150;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ComplexEdit_UniEdit" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=440;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023EditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1920;Height=909;Left=0;Top=50;SplitterXPos=200;</value>
            </setting>
            <setting name="List_Rsv2023PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnPart=100;ColumnCat=100;ColumnStrahOverall=127;ColumnSumOverall=134;ColumnSumFree=110;ColumnStrahBase=131;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_SelectLSForm" serializeAs="String">
                <value>WindowState=Normal;Width=900;Height=700;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_SelectLSForm" serializeAs="String">
                <value>ColumnCheck=100;ColumnPodrId=115;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023PersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=1040;Left=452;Top=12;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_AddShiftElement" serializeAs="String">
                <value>WindowState=Normal;Width=480;Height=304;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_RestUnitEditor" serializeAs="String">
                <value>WindowState=Normal;Width=700;Height=471;Left=не число;Top=не число;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_DaysInfo" serializeAs="String">
                <value>WindowState=Normal;Width=480;Height=410;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl_v2024" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTotalIncome=128;ColumnTaxableIncome=131;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnReturnedTax=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindow_LsListIlluminationCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=430;Height=380;Left=не число;Top=не число;</value>
            </setting>
            <setting name="List_Efs1DnpPartEditor" serializeAs="String">
                <value>PodrLsColumn=250;DoljnostColumn=250;StaffScheduleDoljnCntColumn=130;ActualEmployeesCntColumn=130;SpecialConditionsColumn=200;DeleteConditionColumn=60</value>
            </setting>
            <setting name="ElnExportPath" serializeAs="String">
                <value>C:\</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl2DeductEditor" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=440;Left=не число;Top=не число;</value>
            </setting>
        </SKBKontur.KZ.Forms.Properties.Settings>
    </userSettings>
</configuration>